@font-face {
 font-family:"Bauhaus"; 
 src:url('fonts/Bauhaus93.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:#1c1c1e; font-family:"Merienda"}
.row, p, .text-center {max-width:1800px;  margin-left:auto;  margin-right:auto}
header {background:black; border-bottom:2px solid #f5cde7}
header img {width:100%; margin:5px}
hr {border:2px solid #f5cde7; opacity:1}
h1 {font-size:10vw; font-family:"Bauhaus"; color:#f5cde7}
h2 {font-size:25px; color:whitesmoke; text-align:center; 
text-transform:uppercase; margin:20px 0 5px 0; padding:5px; 
border-top:solid 2px #f5cde7; border-bottom:solid 2px #f5cde7}
p {font-size:22px; padding:10px; color:whitesmoke}
a {color:whitesmoke}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
#galerie img {width:95%; margin:5px}
section strong {display:block; font-size:20px; 
color:whitesmoke; text-align:right; margin:5px 0 20px 0}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px #f5cde7}
footer nav a {color:#f5cde7; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:21px}
	img:hover {border-radius:30px}
	header a:hover, footer a:hover {color:grey}
	section a:hover {color:grey}
}
